unit uConstantesFiscaisProxy;

interface

type TConstantesFiscais = class
  const TIPO_EMPRESA_PRIVADA = 'PRIVADA';
  const TIPO_EMPRESA_PUBLICA = 'PUBLICA';
  const TIPO_EMPRESA_MISTA = 'MISTA';

  const FORMA_AQUISICAO_PRODUZIDA = 'PRODUZIDA';
  const FORMA_AQUISICAO_IMPORTADA = 'IMPORTADA';
  const FORMA_AQUISICAO_ADQUIRIDA_TERCEIRO = 'ADQUIRIDA';

  const ORIGEM_DA_MERCADORIA_NACIONAL = 0;
  const ORIGEM_DA_MERCADORIA_IMPORTACAO_DIRETA = 1;
  const ORIGEM_DA_MERCADORIA_IMPORTADA_ADQUIRIDA_NO_MERCADO_INTERNO = 2;

  const REGIME_TRIBUTARIO_RPA = 0;
  const REGIME_TRIBUTARIO_SIMPLES_NACIONAL = 1;

  const CRT_SIMPLES_NACIONAL = 1;
  const CRT_SIMPLES_NACIONAL_EXCESSO_DE_SUBLIMITE_DE_RECEITA_BRUTA = 2;
  const CRT_REGIME_NORMAL = 3;

  const TIPO_TRIBUTACAO_IPI_SEM_COBRANCA = 0;
  const TIPO_TRIBUTACAO_IPI_POR_ALIQUOTA = 1;
  const TIPO_TRIBUTACAO_IPI_POR_VALOR = 2;

  const TIPO_TRIBUTACAO_PIS_COFINS_SEM_COBRANCA = 0;
  const TIPO_TRIBUTACAO_PIS_COFINS_POR_ALIQUOTA = 1;
  const TIPO_TRIBUTACAO_PIS_COFINS_POR_VALOR = 2;
end;

implementation

end.
